﻿/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HTML GENERAL 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

body, h1, h2, h3, h4, h5, h6, p,address, blockquote, dd, dl, hr, form, input,td
{
	margin: 0;
	padding: 0;
    font-family:Arial, Helvetica, sans-serif;color:#4F4F4F;}
    
    ol, ul, li{font-family:Arial, Helvetica, sans-serif;color:#4F4F4F;}


body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-image:url('images/bgd.jpg');
    background-color:#008CFF;
    background-repeat:repeat-x;
    font-family:Arial;
    line-height:1.5em;
    color:#4F4F4F;
}

h1
{
    color:#006ad9;
    font-size:15pt;
    padding:5px 5px 5px 5px;
}

h6
{
    color:red;
    font-size:15pt;
    padding:5px 5px 5px 5px;
}

h2
{
    color:#006ad9;
    font-size:11pt;
    padding:5px 5px 5px 5px;
}

h3{
    color:#006ad9;
    font-size:10pt;
    margin-top:10px;
    padding:5px 5px 5px 5px;
}

h4{
    color:#000;
    font-size:9pt;
    padding:5px 5px 5px 5px;
}
h5{
    color:#000;
    font-size:8.5pt;
    padding:5px 5px 5px 5px;
}

hr
{
    border: solid 2px #fff;
	color: #fff;
	margin-top:5px;
}

p {padding:5px 5px 5px 5px;}

.clear
{
	border: medium none;
	clear: both;
	float: none;
	font-size: 0;
	height: 0;
	line-height: 0;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MISC. CLASSES

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.clear
{
	border: medium none;
	clear: both;
	float: none;
	font-size: 0;
	height: 0;
	line-height: 0;
}

.validatorCalloutHighlight
{
	background-color: #FFFBD5;
}

.progress
{
	text-align: center;
}
